@charset "UTF-8";
/* CSS Document */


* { font-family:Frutiger, Verdana, Geneva, sans-serif; color:#221814;}
body { margin:0; padding:0; background:#FFF;}
div#container { width:1024px; margin:auto;}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/* Header css */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
div#header { width:824px; margin:auto; height:145px; position:relative;}
div#header h1 {margin:0; padding:0; text-indent: -9999px; outline:none; position:absolute; top:70px; left:0;}
/* Title of each page */
h1#tit_news { width:104px; height:30px; background: url(/images/common/tit_news.png) left bottom no-repeat;}
h1#tit_about { width:116px; height:30px; background: url(/images/common/tit_about.png) left bottom no-repeat;}
h1#tit_store { width:107px; height:30px; background: url(/images/common/tit_store.png) left bottom no-repeat;}
h1#tit_exhibition { width:162px; height:30px; background: url(/images/common/tit_exhibition.png) left bottom no-repeat;}
h1#tit_press { width:104px; height:30px; background: url(/images/common/tit_press.png) left bottom no-repeat;}
h1#tit_location { width:150px; height:30px; background: url(/images/common/tit_location.png) left bottom no-repeat;}
h1#tit_contact { width:140px; height:30px; background: url(/images/common/tit_contact.png) left bottom no-repeat;}
div#mark_gds { width:180px; height:70px; background: url(/images/common/mark_gds.png) left bottom no-repeat; position:absolute; top:30px; right:0;}
div#mark_gds a { display:block; width:180px; height:70px;  text-indent: -9999px; outline:none;}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/* Footer css */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
div#footer { width:824px; height:122px; position:relative; border-top:#221814 1px solid; padding:0 0 30px 0; margin:auto;}
div#footer ul, div#footer ul li { margin:0; padding:0; list-style-type:none;}
div#footer ul { width:824px; height:28px; position:relative; margin-top:27px; }
div#footer ul li { position:absolute; height:28px; top:0; }
div#footer ul li a { display:block; text-indent: -9999px; outline:none; height:28px; }
/* Global menu css */
li.btn_news { width:55px; left:0; background: url(/images/common/g_menu.png) -16px top no-repeat;}
li.btn_about { width:81px;  left:74px; background: url(/images/common/g_menu.png) -90px top no-repeat;}
li.btn_store { width:75px; left:173px; background: url(/images/common/g_menu.png) -189px top no-repeat;}
li.btn_exhibition { width:116px; left:265px; background: url(/images/common/g_menu.png) -281px top no-repeat;}
li.btn_press { width:71px; left:400px; background: url(/images/common/g_menu.png) -416px top no-repeat;}
li.btn_location { width:105px; left:490px; background: url(/images/common/g_menu.png) -506px top no-repeat;}
li.btn_contact { width:99px; left:613px; background: url(/images/common/g_menu.png) -629px top no-repeat;}
li.btn_fb { width:94px; left:730px; background: url(/images/common/g_menu.png) -746px top no-repeat;}
li.btn_news a { width:55px; }
li.btn_about a { width:81px; }
li.btn_store a { width:75px;}
li.btn_exhibition a { width:116px;}
li.btn_press a { width:71px;}
li.btn_location a { width:105px;}
li.btn_contact a { width:99px;}
li.btn_fb a { width:94px;}
li.btn_news a:hover { background: url(/images/common/g_menu.png) 0 -29px no-repeat; position:absolute; left:-16px; width:71px; }
li.btn_about a:hover { background: url(/images/common/g_menu.png) -90px -29px no-repeat;}
li.btn_store a:hover { background: url(/images/common/g_menu.png) -189px -29px no-repeat;}
li.btn_exhibition a:hover { background: url(/images/common/g_menu.png) -281px -29px no-repeat;}
li.btn_press a:hover { background: url(/images/common/g_menu.png) -416px -29px no-repeat;}
li.btn_location a:hover { background: url(/images/common/g_menu.png) -506px -29px no-repeat;}
li.btn_contact a:hover { background: url(/images/common/g_menu.png) -629px -29px no-repeat;}
li.btn_fb a:hover { background: url(/images/common/g_menu.png) -746px -29px no-repeat; position:absolute; width:108px; }
/* Copyright and produced by JDP css */
div#txt_produced { text-indent: -9999px; outline:none; width:142px; height:17px; background: url(/images/common/txt_produced.png) 0 0 no-repeat; position:absolute; top:21px; left:-1px;}
div#txt_produced a { display:block; text-indent: -9999px; outline:none; width:142px; height:17px;}
div#txt_copyright { text-indent: -9999px; outline:none; width:300px; height:10px; background: url(/images/common/txt_copyright.png) 0 0 no-repeat; position:absolute; top:30px; right:0;}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/* Contents Area css */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
div#contents_area { width:841px; height:500px; overflow:hidden; position:relative; margin:auto; padding-left:17px;}
div#contents_area h2 { font-size:16px; font-weight:normal; margin:0; padding:0; line-height:1em;} /* EXHIBITION and STORE */
div#contents_area div.read { font-size:12px; font-weight:normal; margin:10px 0 0 0; padding:7px 0; line-height:1em; border-top:#221814 solid 1px; border-bottom:#221814 solid 1px;} /* EXHIBITION */

section.txt_area {
	padding:0 0 45px 0;
	min-height: 1px; /*IE6、7対策*/
	}
section.txt_area:after  { display:block; clear:both; height:0px; visibility:hidden; content:"."; }
* html .txt_area {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}

section.txt_area h2 { font-size:16px; font-weight:normal; margin:0; padding:0; line-height:1.5em; }
section.txt_area a { text-decoration:none; color:#000000;}
section.txt_area a:hover { text-decoration:underline;}

div.txt_date { font-size:10px; line-height:1em; font-weight:normal; display:block; padding-bottom:1em; }

/* Left Textarea */
div.txt_left {
	width:420px;
	float:left;
	min-height: 1px; /*IE6、7対策*/
	}
div.txt_left:after { display:block; clear:both; height:0px; visibility:hidden; content:"."; }
* html .txt_left {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}
div.txt_left h2 { font-size:16px; font-weight:normal; margin:0; padding:0; line-height:1.5em;}
div.txt_left p { font-size:12px; padding-top:1em; margin:0; line-height:2em; }
div.txt_left span { font-size:12px; font-weight:normal; margin:0; padding:0; line-height:16px; float:left;} /* PRESS */

/* Right Textarea */
div.txt_rigth { width:360px; float:right; border-top:1px solid #221814; border-bottom:1px solid #221814; margin-top:0.5em; line-height:2em; padding-bottom:11px; }
div.txt_rigth p { font-size:11px; padding-top:1em; margin:0; line-height:1.8em;}


/* Top page */
div#slideimg_area { width:824px; height:595px; overflow:hidden; position:relative; margin:auto; margin-top:50px;}



/* ---------------------------------------------------------- */
/* for NEWS css */
/* ---------------------------------------------------------- */
#news_area  {width:824px;}

section.ta_news {
	padding:0 0 29px 0; /* bottom space 29px open */
	min-height: 1px; /*IE6、7対策*/
	}
section.ta_news:after  { display:block; clear:both; height:0px; visibility:hidden; content:"."; }
* html .ta_news {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}
section.ta_news h2 { font-size:16px; font-weight:normal; margin:0; padding:0; padding-bottom:6px !important; line-height:1.5em; border-bottom:1px solid #000;}
section.ta_news a { text-decoration:none; color:#000000;}
section.ta_news a:hover { text-decoration:underline;}
.news_txt_left { width:480px; float:left;}
.news_txt_left p { font-size:12px; padding-top:15px; margin:0; line-height:2.1em; }
.news_txt_left p.sub { font-size:11px; padding-top:15px; margin:0; line-height:1.6em;}
.news_txt_right { width:291px; padding:0 20px 11px 20px; border:1px solid #221814; float:right; font-size:11px; margin-top:20px;}
.news_txt_right strong { font-size:12px; font-weight:normal;}
.news_txt_right p { font-size:11px; padding-top:15px; margin:0; line-height:1.8em;}
.news_txt_left a,.news_txt_left p a { text-decoration:underline;}
section.b_hk h2 {background: url(/images/common/mark_hk.png) right bottom no-repeat;}
section.b_bk h2 {background: url(/images/common/mark_bk.png) right bottom no-repeat;}

div#tag_blanch { position:absolute; top:90px; left:134px; height:10px;}
div#tag_blanch ul, div#tag_blanch ul li { margin:0; padding:0; list-style-type:none;}
div#tag_blanch ul { position:relative;}
div#tag_blanch ul li { position:absolute; top:0; height:10px; }

li.tb_all { left:0; width:25px; background: url(/images/common/tag_blanch.png) 0 0 no-repeat;}
li.tb_hk { left:50px; width:84px; background: url(/images/common/tag_blanch.png) -50px 0 no-repeat;}
li.tb_bk { left:159px; width:65px; background: url(/images/common/tag_blanch.png) -159px 0 no-repeat;}
div#tag_blanch ul li a { display:block; height:10px; outline:none; text-indent:-9999px;}
li.tb_all a { width:25px;}
li.tb_hk a { width:84px;}
li.tb_bk a { width:65px;}

li.tb_all_ex { left:50px; width:25px; background: url(/images/common/tag_blanch.png) 0 0 no-repeat;}
li.tb_hk_ex { left:100px; width:84px; background: url(/images/common/tag_blanch.png) -50px 0 no-repeat;}
li.tb_bk_ex { left:209px; width:65px; background: url(/images/common/tag_blanch.png) -159px 0 no-repeat;}
li.tb_all_ex a { width:25px;}
li.tb_hk_ex a { width:84px;}
li.tb_bk_ex a { width:65px;}

li.tb_all_st { left:0; width:25px; background: url(/images/common/tag_blanch.png) 0 0 no-repeat;}
li.tb_hk_st { left:50px; width:84px; background: url(/images/common/tag_blanch.png) -50px 0 no-repeat;}
li.tb_bk_st { left:159px; width:65px; background: url(/images/common/tag_blanch.png) -159px 0 no-repeat;}
li.tb_all_st a { width:25px;}
li.tb_hk_st a { width:84px;}
li.tb_bk_st a { width:65px;}

/* ---------------------------------------------------------- */
/* ABOUT css */
/* ---------------------------------------------------------- */
#about_area  {width:824px;}
div.tr_about { border:none; margin-top:1.5em; float:right;}

/* ---------------------------------------------------------- */
/* for  STORE css */
/* ---------------------------------------------------------- */
#store_area  {width:824px;}
div#store_area h2 { display:block; font-size:16px; font-weight:normal; margin:0; padding:0; line-height:100%; padding-top:20px; height:20px;}

section.ta_store {
	padding:0 0 46px 0;
	min-height: 1px; /*IE6、7対策*/
	}
section.ta_store:after  { display:block; clear:both; height:0px; visibility:hidden; content:"."; }
* html .ta_store {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}

/* Left Store List Table */
div.tl_store {
	width:400px;
	float:left;
	min-height: 1px; /*IE6、7対策*/
	}
div.tl_store:after { display:block; clear:both; height:0px; visibility:hidden; content:"."; }
* html .tl_store {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}
table.tbl_store_item tr th { font-weight:normal; text-align:left; border-top:#221814 solid 1px; border-bottom:#221814 solid 1px; padding:3px 0; }
table.tbl_store_item tr th, table.tbl_store_item tr td { font-size:9px; vertical-align:top;}
table.tbl_store_item tr td { padding:3px 0;}
table.tbl_store_item tr td a:hover { font-weight:bold; letter-spacing:0px;}

/* Right Store Image List */
div.shop_img_list {position:relative; width:390px; float:right; border:none; margin-top:0; line-height:2em; padding-bottom:11px;}
div.shop_img_list:after  { display:block; clear:both; height:0px; visibility:hidden; content:"."; }
* html .shop_img_list {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}
div.shop_img_list div { width:112px; float:left; font-size:9px; line-height:150%; margin-left:18px; margin-bottom:10px; }
div.shop_img_list div img, div.shop_img_list div a img { width:110px; height:77px;}
.shop_img_list div a { display:block; border:1px solid #FFF; height:77px;}
.shop_img_list div a:hover { border:1px solid #666;}

/* ---------------------------------------------------------- */
/* CONTACT css */
/* ---------------------------------------------------------- */
#contact_area { width:824px;}
div.tl_contact { width:824px;} 
div.tl_contact h2 { font-size:16px; font-weight:normal; margin:0; padding:0; line-height:1.5em;}
div.tl_contact p { font-size:12px; padding-top:1em; margin:0; line-height:2em; }
div.tl_contact span { font-size:12px; font-weight:normal; margin:0; padding:0; line-height:16px; float:left;} /* PRESS */

/* ---------------------------------------------------------- */
/* for LOCATION css */
/* ---------------------------------------------------------- */
#location_area { width:824px;}
div.tl_location { float:left; width:280px;}
div.tl_location h2 { font-size:16px; font-weight:normal; margin:0; padding:0; line-height:1.5em;}
div.tl_location p { font-size:12px; padding-top:1em; margin:0; line-height:2em; }
div.tl_location span { font-size:12px; font-weight:normal; margin:0; padding:0; line-height:16px; float:left;} /* PRESS */

div.tr_location { float:right; font-size:11px; width:500px; border:none; margin-top:0;}

/* ---------------------------------------------------------- */
/* for EXHIBITION css */
/* ---------------------------------------------------------- */
#ex_area  {width:824px;}
#ex_area h2 { padding-top:30px !important;}

div#tag_blanch_ex { position:absolute; top:120px; left:2px; height:10px;}
div#tag_blanch_ex ul, div#tag_blanch_ex ul li { margin:0; padding:0; list-style-type:none;}
div#tag_blanch_ex ul { position:relative;}
div#tag_blanch_ex ul li { position:absolute; top:0; height:10px; }
li.tb_current { left:0; width:143px; background: url(/images/common/tag_blanch_ex.png) 0 0 no-repeat;}
li.tb_upcom { left:166px; width:154px; background: url(/images/common/tag_blanch_ex.png) -157px 0 no-repeat;}
li.tb_past { left:344px; width:115px; background: url(/images/common/tag_blanch_ex.png) -335px 0 no-repeat;}
div#tag_blanch_ex ul li a { display:block; height:10px; outline:none; text-indent:-9999px;}
li.tb_current a { width:134px;}
li.tb_upcom a { width:154px;}
li.tb_past a { width:115px;}

section.ta_ex {
	/* padding:0 0 45px 0; */
	padding:23px 0 23px 0;
	min-height: 1px; /*IE6、7対策*/
	}
section.ta_ex:after  { display:block; clear:both; height:0px; visibility:hidden; content:"."; }
* html .ta_ex {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}
section.ta_ex h3 { font-size:15px; font-weight:normal; margin:0; padding:0; line-height:1.5em; font-style:italic;}
section.ta_ex h3.h3_fp { margin-top:30px; }

div.txt_e_date { font-size:12px; line-height:1em; font-weight:normal; display:block; margin-top:16px;}

div.tl_ex { width:422px; float:left;}

div.tl_ex div.read { padding:12px 0 7px 0 !important;}

div.tl_ex p {  border-bottom:#221814 solid 1px; padding-bottom:0.5em; font-size:12px; padding-top:15px; margin:0; line-height:2.1em; }
div.tr_ex { width:360px;  float:right; border:none; margin-top:0;}
div.tr_ex p { font-size:12px; padding-top:1.8em; margin:0; line-height:1.8em;}

/* ---------------------------------------------------------- */
/* for PRESS css */
/* ---------------------------------------------------------- */
#press_area  {width:824px;}
div.txt_date { font-size:10px; line-height:1em; font-weight:normal; display:block; padding-bottom:1em; }

div.tl_press {
	width:330px;
	float:left;
	min-height: 1px; /*IE6、7対策*/
	}
div.tl_press:after { display:block; clear:both; height:0px; visibility:hidden; content:"."; }
* html .tl_press {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}
div.tl_press h2 { font-size:16px; font-weight:normal; margin:0; padding:0; line-height:16px; margin-right:6px; padding-right:6px;}
div.tl_press h2 span { font-size:12px; font-weight:normal; margin:0; padding:0; line-height:16px;} /* PRESS */
div.tl_press p { font-size:12px; padding-top:1em; margin:0; line-height:2em; }

div.tr_press {
	width:459px;
	float:right;
	min-height: 1px; /*IE6、7対策*/
	border:none;
	margin-top:0;
	padding-bottom:0;
	min-height:160px;
	}
div.tr_press:after { display:block; clear:both; height:0px; visibility:hidden; content:"."; }
* html .tr_press {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}
div.tr_press img { float:left; margin-left:23px;}

/* clear
 ============================================================ */
.clearfix:after  { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/* IE 7 and MacIE */
.clearfix  { display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix  { height: 1%;}
.clearfix  { display: block;}
/* End hide from IE-mac */
/*  ============================================================ */